Subject: Clash: ipdvb iccrg

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 06 Jun 2007 11:34:52 +0100

Dear Agenda,

I wish to record a clash between ICCRG and the IPDVB WG on Tuesday Afternoon
Session III (ICCRG moved to this slot).

I chair IPDVB, but also chair DCCP, which plans to use outputs from the ICC
RG (in which I also participate). It would be great to attend both ICC RG
(there have been discussions about how this group will interact with the
IETF) if the agenda could accommodate this, although given current agenda
moves, this could be hard?

One suggestion is move IPDVB to Thursday, Afternoon Session II (IPDVB will
be very small this time), and the current scheduled WGs do not seem to
conflict with the IPDVB attendees (if INT ADs permit parallelism with PANA).

Best wishes,

Gorry Fairhurst.